Subject: bug#35521: Mariadb test suite failures on x86_64-linux

From: Mark H Weaver <[email-masked]>
Date: Sun, 14 Jul 2019 00:42:54 -0400

Hello again,

> Could it be that you don't have enough disk space for this test?  Do you
> have the log file available still?

I made another build attempt on my X200, this time logging the output of
"df --si" every 10 seconds.  The free space started at ~11 GB free and
never went below 7 GB, but the 'tokudb_bugs.mdev4533' test failed as
before: "No space left on device" while trying to create the 'test'
table.

      Mark